:root {
/*  --cassiopeia-color-primary:#25295B; */
  --cassiopeia-color-primary:#212127;
  --cassiopeia-color-link:#B5B5C0;
  --cassiopeia-color-hover:#9097D3;
  --body-color: #B5B5C0;
  --body-color-rgb: 181, 181, 192;
  --body-bg: #212127;
/*  --body-bg-rgb: 255, 255, 255; */
  --heading-color: #A0A1C5;
  --link-color: #B5B5C0;
  --link-color-rgb: 181, 181, 192;
  --link-decoration: underline;
  --link-hover-color: #9097D3;
  --link-hover-color-rgb: 144, 151, 211;
}

/* Anchors (URLs)
   a:not([class]) is defined in template.css and needs to be repeated here to surpress underline in Article title,
   but that surpresses anchor underline everywhere, hence overruled for anchor in text and (further below) in menu items */

a:not([class]){
  text-decoration: none;  
}

a:hover {
  color: var(--link-hover-color);
  text-decoration: underline;  
}

p a:not([class]) {
  text-decoration: underline !important;
}

/* Site background */
body {
/*     background-image: url("https://www.tibuja.nl/vsa/images/vsa/Background_M42_VSA.jpg"); */
  background-image: url(../images/Background_M42_VSA.jpg);
}

/* Article subheading */
h3 {
  color: #C0C0D8;
}

.breadcrumb {
  --breadcrumb-item-active-color: #B5B5C0;
}

/* Tag, Login, Logout , Search */
.btn {
  color: #fff;
  background-color: #A0A1C5;
}

.btn:hover, .btn:focus {
  color: #17181C;
  background-color: #B5B5C0;
}

/* .btn-primary: {
  color: #fff;
  background-color: #A0A1C5;
  background-image: none;
}

.btn-primary:hover, .btn-primary:focus {
  color: #17181C;
  background-color: #B5B5C0;
} */

/* Read more... */
.btn-secondary {
  color: #17181C;
  background-color: #A0A1C5;
  border: #A0A1C5;
}

.btn-secondary:hover, .btn-secondary:focus {
  color: #17181C;
  background-color: #C0C0D8;
}


/* Info button (e.g. Article count) */
.bg-info {
  background-color: #A0A1C5 !important;
}


/* Module */
.card {
  --card-title-color: ;
  --card-subtitle-color: ;
  --card-border-color: #212127;
  --card-cap-color: #B5B5C0;
  --card-cap-bg: #212127;
  --card-color: #B5B5C0;
  --card-bg: #212127;
}

.mod-login__options {
/*  color: #C0C0D8; */
  text-decoration: underline;  
}

/* Banner */
.container-component {
  background-color: #212127;
  padding: 2rem;
}

/* Banner (Remove gradient) */
.container-header {
	background-image: none;
/*	background-color: var(--cassiopeia-color-primary); */
/*	background: linear-gradient(90deg, rgba(33, 33, 39, 0) 0%, rgba(33, 33, 39, 1) 10%, rgba(33, 33, 39, 1) 90%, rgba(33, 33, 39, 0) 100%); */
}

/* Top Menu */
.metismenu-item {
  color: #C0C0D8;
  text-decoration: underline;  
}

.metismenu.mod-menu .mm-collapse {
/*  color: #17181C;
  background-color: #A0A1C5; */
  background-color: #212127;
}

/* Side Menu */
.nav-item {
  text-decoration: underline;  
}

/* Contacts (Table) */
.table th, .table td {
  color: #C0C0D8;
}

/* Hamburger menu symbol */
.container-header .navbar-toggler {
  color: #C0C0D8;
  border: #C0C0D8;
}

/* Pagination */
.pagination {
  --pagination-color: #17181C;
  --pagination-bg: #A0A1C5;
  --pagination-border-color: #A0A1C5;
  --pagination-hover-color: #17181C;
  --pagination-hover-bg: #C0C0D8;
  --pagination-hover-border-color: #A0A1C5;
  --pagination-focus-color: #17181C;
  --pagination-focus-bg: #C0C0D8;
  --pagination-focus-box-shadow: 0 0 0 .25rem #01015640;
  --pagination-active-color: #17181C;
  --pagination-active-bg: #C0C0D8;
  --pagination-active-border-color: #A0A1C5;
  --pagination-disabled-color: #A0A1C5;
  --pagination-disabled-bg: #212127;
  --pagination-disabled-border-color: #A0A1C5;
}

.page-link, .page-link:hover {
  color: #17181C;
}

/* Footer (Remove gradient) */
.footer {
  color: #C0C0D8;
  background-color: #212127;
  background-image: none;
}
